Bug 1781546 - Hammer cli unable to show complete n/w ID
Summary: Hammer cli unable to show complete n/w ID
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2019-12-10 09:09 UTC by vijsingh
Modified: 2020-04-14 13:28 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-hammer_cli-0.19.1-1, tfm-rubygem-hammer_cli_foreman-0.19.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28170 Normal Closed Hammer cli unable to show complete n/w ID 2020-02-13 11:57:28 UTC
Foreman Issue Tracker 28503 High Closed Increase ID column width for compute resources available networks command 2020-02-13 11:57:28 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:34 UTC

Description vijsingh 2019-12-10 09:09:42 UTC
Description of problem:

Hammer cli unable to show complete n/w ID


Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 4.0

How reproducible:
Always

Steps to Reproduce:

# hammer compute-resource networks --id 10
---------------------------------------------------------------------------------|--------
ID | NAME
---------------------------------------------------------------------------------|--------
/subscriptions/c9e72cc-b20e-48bd-a0c8-fgh879b/resourceGroups/Automation... | default
/subscriptions/c9e72cc-b20e-48d-a0c8-fgh879c/resourceGroups/TUKSAE/prov... | default


Expected results:

 N/w IDs should show the complete details.

Additional info:

Comment 3 Bryan Kearney 2019-12-10 11:02:36 UTC
Upstream bug assigned to apuntamb@redhat.com

Comment 4 vijsingh 2020-01-16 07:38:55 UTC
ON_QA Verified 

@Satellite 6.7.0 snap 8.0

Comment 8 errata-xmlrpc 2020-04-14 13:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.